Software de administración de dispositivo de almacenamiento

Especificaciones

Especificaciones técnicas

Versión

  • Chef >= 12.x Puppet >= 5.0.0 Ansible >= 2.5 Ruby 2.4.1 o posterior Python 2.7 o posterior

Entorno de hardware admitido

  • HPE 3PAR StoreServ 9450 HPE 3PAR StoreServ 20800 R2 HPE 3PAR StoreServ 8000 HPE 3PAR StoreServ 20000 HPE 3PAR StoreServ 7000 HPE 3PAR StoreServ 10000

Sistemas operativos admitidos

  • Versiones SO HPE 3PAR v.3.3.1 MU1, MU2 v.3.2.2 MU6